@charset "UTF-8";

.text-layout div:after {
	clear:none;
}
.text-layout img {
	display:block;
}
.text-layout strong {
	font-weight:bold;
}

.float-right,
.float-left {margin:0;}

.pic.float-right {
	padding:0 0 10px 20px;
	background:#fff;
}
.pic.float-left {
	padding:0 20px 10px 0;
	background:#fff;
}
.pic img {
	max-width:300px;
}
.caption {
	font-size:12px;
}

@media screen and (max-width: 640px) {
	.pic.float-right,
	.pic.float-left {
		float:none;
		padding:0 0 10px 0;
	}
	.text-layout img {
		width:100%;
	}
	.pic img {
		max-width:none;
	}
}